<?php

namespace App\Models;

use CodeIgniter\Model;

class CurrencyModel extends Model
{

  protected $table = 'currency';
    protected $primaryKey = 'id';

    protected $allowedFields = ['name', 'code', 'symbol', 'status'];

    protected $useTimestamps = false;


    public function getAll()
    {
      $builder = $this->db->table('currency');
      $builder->where('status', '1');
		  $result = $builder->get()->getResult();
		  return $result;
    }

}